---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-x86.tar.gz
  iso: alpine-minirootfs-3.19.6-x86.tar.gz
  date: 2025-01-08
  time: 11:03:50
  size: 3143973
  sha256: add2b0499740c63123e07e80d1ae602aa509eebe06aa9fe6548c88b3d6bbe01e
  sha512: b59f530ecdabd06f195b20e4f8817dc508c7d510b0d31784688868827561b634f0ff0719f87fec0ba33764acd75b22158453538b8194e931b3f56014ce4bed49
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-x86.tar.gz
  iso: alpine-netboot-3.19.6-x86.tar.gz
  date: 2025-01-08
  time: 11:04:44
  size: 151654070
  sha256: 8c99f490df42e48ea0f7bf390d7e6077db0a74ac1a8d7d5959404cd5425cec2a
  sha512: 840af1050ec8d28b2bfa8207d0b0a1c8434d8b02d6f6c3244b946a93a28979784e7e7431aee31d9357dd45e06f145543beee6cd74a0cf3de797f49d67708c806
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-x86.iso
  iso: alpine-standard-3.19.6-x86.iso
  date: 2025-01-08
  time: 11:05:39
  size: 167772160
  sha256: cbfd5311a1b0e587f83c9426ddf23710459aeffaaaebc01d1d9e4bf7d1d7889a
  sha512: d82ffc71bdd4331b46b8900d66f9fc168b9d7197e2509859be4300c492890b6ebf42d24f41662ab626485725ae83ba66c1654b3c3907114c853bc11ab1269b89
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86
  version: 3.19.6
  flavor: alpine-extended
  file: alpine-extended-3.19.6-x86.iso
  iso: alpine-extended-3.19.6-x86.iso
  date: 2025-01-08
  time: 11:06:42
  size: 922746880
  sha256: fcf425cefd2e427d811d1fdd674244a8f21ffbbcab276df73bed74c22c00c75c
  sha512: 2fad35de2d580e7e2aca62fec5414c96ed8246a2dcc5f1bad3fdc262c342ce621f9441b0505da7a8f5eed070cee2d61f092e8042975ad0780df7d78606b9cb67
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86
  version: 3.19.6
  flavor: alpine-virt
  file: alpine-virt-3.19.6-x86.iso
  iso: alpine-virt-3.19.6-x86.iso
  date: 2025-01-08
  time: 11:07:23
  size: 48234496
  sha256: c5f577fe0e6d1405db37adece5b4b3c375856616ec17a67e32c61f4f3ca38c5e
  sha512: 9bcc118c060b0f29c8bfeff7209844f4f81d9e3fe14d7e085ab982d0f7ab01a5da7bdf08337bde6efc63b330c33267ed46ab063622ed6a4507d697bf52d78e0f
